Subject: Ticket Assigned - Missing Items
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 03:54:28 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing Items 
Dear Team,
Kindly be informed that I bought a Taylor bunk bed and shipped it to Egypt , the purchase was in September 2020, I installed the bed these days as I was finishing my apartment, when opening the box the steps of the lesser were missing ( 3 steps) Please let me know how can I get them and if possible to collect them from Cairo branch.
Kind Regards AN

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2679694